_IXML_NamedNodeMap Struct Reference
XML API

Data structure representing a list of named nodes. More...

`#include <ixml.h>`

Collaboration diagram for _IXML_NamedNodeMap:
[legend]

## Data Fields

IXML_Node * | nodeItem
struct _IXML_NamedNodeMap * | next

## Detailed Description

Data structure representing a list of named nodes.

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/ixml/inc/ixml.h